
/* STRINGS AND DATA LABELS USED FOR HTML PRESENTATION */
/* THESE STRINGS CAN BE EDITED FOR CUSTOMIZATION OF HTML OUTPUT */

/* Labels for Customizing Annotation Presentation */
#define ANN1    "Ann"
#define ANN2	"The file label is "
#define ANN3	"The data label is "
#define ANN4	"The File Description is "
#define ANN5	"The Data Description is "
#define ANN6	"To select a particular annotation, press this button: "
#define ANN7	"This file has the following file labels: "
#define ANN8	"This file has the following file descriptions: "
#define ANN9	"File Label"
#define ANN10	"File Description"
#define ANN11	"Select Ann"

/* Labels for Customizing Attribute Presentation */

#define ATT1	"Global Attributes"
#define ATT2	"Attribute Name"
#define ATT3	"Attribute Value"
#define ATT4	"Attributes"
#define ATT5	"dataset has the following attributes"
#define ATT6	"dataset doesn't have attributes<p>\n"

/* Labels for Customizing VGroup Presentation */

#define VG1	"Select Element"
#define VG2	"To select a particular vgroup, press this button: "
#define VG3	"To select a particular element, press this button: "
#define VG4	"Vgroup Name"
#define VG5	"Vgroup Class"
#define VG6	"Number of Elements"
#define VG7	"Vgroup: "

/* Labels for Customizing Scientific Dataset Presentation */

#define SDS1	"Select Array (Dataset)"
#define SDS2	"To select a particular dimension, press this button: "
#define SDS3	"To select a particular variable, press this button: "
#define SDS4	"There is also a palette associated with this image.\n"
#define SDS5	"To preview the planes, press the submit button: "
#define SDS6	"Array (DataSet) Name "
#define SDS7	"Rank"
#define SDS8	"Dimensions"
#define SDS9	"Number Type"
#define SDS10	"Size in bytes(binary)"
#define SDS11	"Array (DataSet) Labels"
#define SDS12	"Array (DataSet) Descriptions"
#define SDS13	"Dimension Variables:"
#define SDS14	"hdfref"
#define SDS15	"Variables:"
#define SDS16	"Arrays (Scientific Datasets)"
#define SDS17	"There is 1 lone array (dataset) in this file."
#define SDS18	"There are "
#define SDS19	" lone arrays (datasets) in this file. "
#define SDS20	"There is 1 global attribute in this file:"
#define SDS21	" global attribute in this file:"

/* Labels for Customizing Table(VData) Presentation */

#define VD1	"Select Table (Vdata)"
#define VD2	"To select a particular (table) vdata, press this button: "
#define VD3	"Class"
#define VD4	"Number of Records"
#define VD5	"Number of Fields"
#define VD6	"Size(bytes)"
#define VD7	"Table (Vdata) Name"
#define VD8	"Field Names"
#define VD9	"Lone_Table (Vdata)"
#define VD10	"Tables (Vdatas)"
#define VD11	"There is 1 Table (vdata) visible at this level of the file: "
#define VD12	"There are "
#define VD13	" Tables(vdatas) visible at this level of the file:"
#define VD14	" Table (vdata): "
#define VD15	"Toggle which fields you want to see when you select the Vdata or select one field as X axis variable for the xy plot:  "


/* Labels for Customizing Raster Images */
 
#define RI1 "Images"
#define RI2 "There is 1 image in this file. "
#define RI3 " (images have been subsampled for display) : \n"
#define RI4 "Labels"
#define RI5 "Descriptions"
#define RI6 "Dimensions"
#define RI7 "Image(subsampled)"
#define RI8 "Palette"
#define RI9 "There are "
#define RI10 " images in this file. "

/* Labels for Customizing Palettes */
 
#define PAL1 "Palettes"
#define PAL2 "There is 1 lone palette in this file :"
#define PAL3 "There are "
#define PAL4 " lone palettes in this file :"

/* Labels for Customizing OUTPUT Presentation */

#define OUT1	"To display the data, press this button: "
#define OUT2	"Browse data"
#define OUT3	"Reset"
#define OUT4	"Please make a note of the size of the requested browse data.\n  An ASCII dump is usually 3-5 times larger than the binary size"
#define OUT5	"Retrieve Type"

#define OUT10	" X-Y Plot  "
#define OUT11	" ASCII file  "
#define OUT12	" HDF file  "
#define OUT13	" Binary file  "
#define OUT14	" Text on Screen  "
#define OUT15	" Image  "

#define ENDUL	"</UL>"
#define BGNUL	"<UL>"

/* Labels for Customizing Error Messages */

#define ERR1 "<H2>Error, Bad Reference</H2>\n"
#define ERR2 "objects are not currently handled by the browser<P>\n"
#define ERR3 "Mapping HDF Gateway Error"
#define ERR4 "This HDF Gateway encountered an error: "

#define SDB1 "<H2> Preview the group of the plane within the Image</H2>\n"
#define SDB2 "<H2>File Image Hit</H2>\n"

/* Labels for Customizing HTML table presentation */

#define HTMLBGNTBL "<TABLE BORDER>"
#define HTMLENDTBL "</TABLE><p>"

#define HTMLTBLROW1 "<TR ALIGN=\"center\" VALIGN=\"top\" >"
#define HTMLTBLROW2 "<TR ALIGN=\"center\" VALIGN=\"center\" >"
#define HTMLTBLROW3 "<TR ALIGN=\"left\" VALIGN=\"top\" >"
#define HTMLTBLROWEND "<TR>"
